Question :

Question : Navigateur compatible Mac OSX

J'ai une adresse email sous gmail.

Si j'utilise Safari il est mentionné que le navigateur n'est plus compatible.

Si j'utilise google Chrome il est mentionné que la compatibilité n'est plus assuré pour la version 10.6, 10.7 et 10.8 ...


Je fais quoi ?

Merci de votre réponse.

Meilleures salutations

iMac, Mac OS X (10.7.5)

Publiée le

Répondre

Le contenu de la page a été chargé

20 avr. 2017 à 17h57 en réponse à CHUG En réponse à CHUG

OS X 10.7 est obsolète.


Vous pouvez essayer avec :


Pouvez vous ajouter les informations suivantes (sans le numéro de série, ni le nom du disque):

À propos d’Informations système sur votre Mac - Assistance Apple

20 avr. 2017 à 17h57

Répondre Utile

20 avr. 2017 à 18h07 en réponse à The BOSS En réponse à The BOSS

Bonjour merci de votre réponse ....

Pourtant j'effectue chaque mise à jour ... puis je updater celui ci sans le changer ?

Voici les infos sur l'appareil

Mac OS X Lion 10.7.5

Processeur 2.8 ghz Intel core i7

Mémoire 8g 1333 mhz ddr3

Est ce que cela vous suffit !?

1000 mercis pour votre réponse

20 avr. 2017 à 18h07

Répondre Utile

20 avr. 2017 à 18h17 en réponse à CHUG En réponse à CHUG

N'ayant pas l'année, mais comme c'est un i7 vous pouvez faire la mise à jour en Sierra ce qui résoudra bon nombre de vos problèmes (attention toute fois, il y a des drivers imprimantes et périphériques externes en USB qui ne sont plus compatibles.)


MacOS Sierra - Caractéristiques techniques


Si vous vous lancer dans cette mise à jour (gratuite):

  1. Il faudra les copier sur un disque externe favorisé le clonage de votre Mac : https://bombich.com/fr
  2. Faites aussi un TimeMachine par mesure de sécurité.
  3. Télécharger dans le AppStore (France) Sierra

20 avr. 2017 à 18h17

Répondre Utile
Profil de l’utilisateur : CHUG

Question : Navigateur compatible Mac OSX